@import 'reset.css';
@import 'text.css';
@import 'formalize.css';

/* `Body
----------------------------------------------------------------------------------------------------*/

body {
  background: #fff;
  color: #000;
}

/* `Wrapper
----------------------------------------------------------------------------------------------------*/

/*#wrapper {
  margin: 0 auto;
  padding: 20px;
  width: 800px;
}*/

/* `Errors
----------------------------------------------------------------------------------------------------*/

label.error {
  background: #ffc;
  color: #c00;
  font-style: italic;
}

input.error,
select.error,
textarea.error {
  background-color: #fee;
}

/* `Table Layout
----------------------------------------------------------------------------------------------------*/

.horiz {
  margin-top: -20px;
  margin-left: -20px;
}

.horiz td {
  padding: 20px 0 0 20px;
}
body {
    font-family:Arial,Helvetica,sans-serif;
    background-color:transparent;
    margin:0px;
    padding:0px;
}


p, div, td, label, input,select {
    font-size:12px !important;
}

table{
	width:100%;	
}

th {
    padding-top:4px;
	width: 177px;/*165*/	
}

th, td {
	text-align:right !important;
	margin-bottom:-3px !important;
	vertical-align:middle !important;
}
td.left{
	text-align:left !important;
	padding-left:10px;
}

.right{
	float:right;	
}
	.information_box .right{
		width:145px;	
	}
.left{
	float:left;	
}

input[type="text"], input[type="password"]{
	border: 1px solid #93938f !important;
}
input[type="text"].active{
	border: 2px solid #93938f;
}
input[type="text"].error, input[type="password"].error,
div.error_border, select.error{
	border: 2px solid #eb8051 !important;
	background: #FBE4DB;
}
div.error_border{
	/*margin-left:-2px;	*/
	padding-bottom:2px;
}

input[type="checkbox"]{
	margin:0;
	width:20px !important;	
	top: 0 !important;
}
.green_arrow{
	position:relative;/*absolute;*/	
}
.clearfix{
	clear:both;	
}

img {
    border-width:0px;
}

a {
	color:#009;
	text-decoration:none;
	outline:none;
}
.align_top{
	vertical-align: middle;	
}

#container {
	width:657px; /*730*/
	margin:0;
}

.wrapper {
	/*position:relative;
	float:left;*/
	margin-left:3px;
	width:476px;
}

div.toperror{
    background-color:#fbe4db;
    border:2px solid #eb8051;
	padding:10px 15px;
	margin-bottom:5px;
}

fieldset {
	border:0;
	float:left;
	margin:0;
	/*width:900px;*/
}


h2 {
	font-weight:normal;
	color:#fff;
	/*font-size:1.4em !important*/;
	font-size:16px !important;
	margin:0 0 3px 10px !important;
}

h2 img {
    margin-bottom:5px;
}

hr {
    clear:both;
    width:100%;
    border-width:0;
    border-top:1px solid #ded6c5;
    background-color:#transparent;
}

.top,
.content {
	width:467px;/*723px;*/
	float:left;
	position:relative;
}

.content {
}

.required  {
    color:#e75113;
    font-size:18px;
    line-height:0;
    margin-right:2px;
}

.wrapper-inner {
	border:1px solid #c6c6bb;
	background-color:#d2d2c6;
	margin:3px 20px;
	padding:10px 0;
	text-align:right;
}
	.thanks .wrapper-inner {
		border:0;
		background-color:#DEDED5;
		text-align:left;
		padding-bottom:0;
	}
	.wrapper-inner:first-child {
		margin-top: 10px;
	}
		.thanks .wrapper-inner:first-child {
			margin-top: 5px;
		}
	.wrapper-inner.last {
		margin-bottom: 20px;
	}
	
	.wrapper-inner input,
	.wrapper-inner select{
		height:22px;
	    width:210px;/*169px;*/
	}
		.wrapper-inner input[name="confirm_rules"]{
			height:15px;	
		}
		.wrapper-inner input[name="mobilephone"],
		.wrapper-inner input[name="phone"]{
			width: 166px !important;	
		}

.bg-lightgray {
    background-color:#deded5;
    padding-bottom:7px;
}
	.thanks .bg-lightgray {
	    padding-bottom:17px;
	}

.bg-darkgray {
    background-color:#7a7a6b;
}


.bg-red {
    background-color:#e75113;
}

.border-left {
	background:url(../images/border-left.png) repeat-y top left;
}

.border-right {
	background:url(../images/border-right.png) repeat-y top right;
	position:relative;
	float:left;
	width:470px;/*724px;*/
}

.border2-left {
	background:url(../images/border2-left.png) repeat-y top left;
}

.border2-right {
	position:relative;
	float:left;
	width:434px;
	margin-left:2px;
	background:url(../images/border2-right.png) repeat-y top right;
}


div.header {
	float:left;
	width:5px;
	height:5px;
}

div.header.tile,
div.footer.tile,
div.divider.tile {
	width:460px;/*714px;*/
}

div.header.darkgray.left {
	background:url(../images/header-darkgray-left.png) no-repeat bottom right;
	margin-left:1px;
	height:6px;
	width:6px;
}
div.header.darkgray.tile {
	background:url(../images/header-darkgray-tile.png) repeat-x bottom;
	height:6px;
}
div.header.darkgray.right {
	background:url(../images/header-darkgray-right.png) no-repeat bottom right;
	height:6px;
	width:6px;
}


div.footer {
	width:6px;
	height:7px;
	float:left;
}

div.footer.lightgray.left {
	background:url(../images/footer-lightgray-left.png) no-repeat;
	margin-left:1px;
	float:left;
}

div.footer.lightgray.tile {
    background:url(../images/footer-lightgray-tile.png) repeat-x;
}

div.footer.lightgray.right {
    background:url(../images/footer-lightgray-right.png) no-repeat;
}

div.divider {
	float:left;
	width:9px;
	height:14px;
}

div.divider.left {
    background:url(../images/divider-whiteyellow-left.png) no-repeat;
}

div.divider.tile {
    background:url(../images/divider-whiteyellow-tile.png) repeat-x;
    width:347px;
}

div.divider.right {
    background:url(../images/divider-whiteyellow-right.png) no-repeat;
}

/* bluebutton start */
.bluebutton {
	cursor:pointer;
	float:right;
	clear:both;
	/*margin-right:6px;*/
} 

.bluebutton .left  {
    background-image:url('../images/bluebutton-bg-left.png');
    width:6px;
    height:45px;
    float:left;
}

.bluebutton .label {
    background-image:url('../images/bluebutton-bg.png');
    height:45px;
    float:left;
	padding-left:2px;
}


.bluebutton .right {
    background-image:url('../images/bluebutton-bg-right.png');
    width:6px;
    height:45px;
    float:left;
}

.bluebutton span {
    background-image:url('../images/bluebutton-next.png');
    background-position:right center;
    background-repeat:no-repeat;
    float:left;
    height:22px;
    padding:10px 35px 10px 2px;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    line-height:22px;
}

.bluebutton span {
    color:#fff;
}

.bluebutton .label a {
    text-decoration:none;
    color:#fff;
} 


.bluebutton.hover .left  {
    cursor:pointer;
    background-image:url('../images/bluebutton-bg-left-over.png');
}

.bluebutton.hover .label {
    cursor:pointer;
    background-image:url('../images/bluebutton-bg-over.png');
}

.bluebutton.hover .right {
    cursor:pointer;
    background-image:url('../images/bluebutton-bg-right-over.png');
}

.bluebutton.hover .label span {
    background-image:url('../images/bluebutton-next-over.png');
}
/* bluebutton end */

div.error{
	border: 2px solid #eb8051;
	background: #fbe4db;
	text-align:left;
	display:none;
	position:absolute;
	z-index:999;
	padding: 5px 10px;
	margin: -18px 0 0 242px;
	width:125px;
}
div.error img{
	position:absolute;
	margin:-4px 0 0 -16px;	
}

/*.back, .cancel{
	background: url(../images/btn_bg.png) no-repeat;
	margin:5px 5px 5px 15px;	
	height: 35px;
	float:left;
}
.back a, .cancel a{
	padding-left:25px;
	margin-left:-9px;
}
.back a{
	background: url(../images/next_btn.png) no-repeat;
}
.cancel a{
	background: url(../images/cancel_btn.png) no-repeat;	
}*/

.state,
.country_lng,
div.error .illegalChars {
    display:none;
}
.terms{
	padding:0 20px 0 0;
	width: 135px;	
}
td.captcha_box{
	/*text-align:left;
	vertical-align: top;
	width:150px;*/	
}
	.captcha_img{
		margin:-10px -8px -9px 0px;	
	}
	.captcha{
		 /*margin-left: 13px;	
		 width:50px !important;*/
	}
input.small{
	margin-right:0;
	width:40px;	
}
select.small{
	margin-right:0;
	width:68px;	
}
	select.small[name="month"]{
		width:75px;	
	}
	select.small[name="year"]{
		width:61px;	
	}

/* Thanks page */
.thanks{
	width:479px;
}
.thanks h2{
	padding-left:3px;
	margin: 1px 0 4px 10px !important;
}
/* End Thanks page */

.bold{
font-weight:bold;
}

.extra_form_field{
	background: none repeat scroll 0 0 #FFF1D0;
    border: 1px solid #ffb916;
    clear: both;
    color: #000000;
    line-height:1.2em;
    margin: 10px 3px;
    padding: 7px 10px;	
}
	.extra_form_field .rules{
		display:block;
		float:right;
		margin: 0 15px 0 0;
		width:393px;	
	}

	.extra_form_field .rules a:hover { 
		color:#E75113;
		text-decoration: underline;
	}

.information_box{
	border: 1px solid #e4e4e4;
	background:#f8f8f6;
	color:#7f7f7f;	
	clear:both;
	float:right;
	padding: 8px 10px 8px 5px;
	width:155px;
}
.input_information{
	background: url(../images/small_green_arrow.png) no-repeat 0 4px;
	text-align:left;
	line-height:1.2em;
	position:absolute;
	padding-left:11px;
	margin: -17px 0 0 270px;
	width:160px;	
}

.gray{
	color: #a4a49e;
}

/* small btn */
a.small_btn{
		background: url(../images/btn_bg_right.png) no-repeat left;
		display:block;
		padding:2px 15px 0 10px;
		height:17px;
	}

a.small_btn:hover{
	color: #E75214;
}
div.profile{
		background: url(../images/next_btn_right.png) no-repeat right;
		float:right;
		padding-right:20px;
		margin:10px 0;
		height:21px;	
	}

div.profile:hover{
	text-decoration: underline;
	color: #E75214 !important; 
	background: url(../images/bte_bgBack_over.png) no-repeat right;

}
/* end small btn */

/* age error */
.overlay.active{
	background: #fff;
	opacity:0.2;
  	filter:alpha(opacity=20);
  	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	position:fixed;
	height:100%;
	width:100%;
  	cursor:pointer;
  	top: 0; 
  	left: 0;
  	z-index: 1001;
}
.age_error{
	background: #7A7A6B;
	position:fixed;
	z-index:1002;
	display:none;
	padding:25px;
	margin-top: 80px;
	width:480px;	
}
	.age_error_content{
		background: #fff;
		width:460px;	
	}
	.age_error_content_top{
		background:#e75113;
		color: #fff;
		padding: 3px 10px;
	}
	.age_error_content_txt{
		padding: 10px;
	}
	.age_error_content_txt_box{
		background: #FFF1D0;
    	border: 1px solid #ffb916;
    	padding: 10px;
	}
	.age_error_content_btn{
		margin-top: 10px;	
	}
		.age_error_content_btn a{
			color: #fff;
			padding: 5px 7px;	
		}
			.age_error_content_btn a.download{
				background: #000099;
				float:right;	
			}
			.age_error_content_btn a.cancel{
				background: #7A7A6B;	
				float:left;
			}
		
/* end age error */